ti = createTextureInfo("helicopter")
addTextureInfoNode5i(ti, "base", { x=0, y=52, w=512, h=460 }, 4, 5, 0)
setTextureNodeCount(ti, "base", 17)
addTextureInfoNode5i(ti, "shadow", { x=0, y=0, w=64, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "screw", { x=256, y=0, w=256, h=128 }, 2, 2, 10)
